rematch - Bug #623
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Popup preview anh publish hién thi sai thong tin publish
12/06/2024 04:03 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Click xem a&nh publish ki€m tra hién thj

0 Két qua hién tai:
2. Hién thj sai trudng publishes.load_unload, publishes.type, publishes.quantity

0 Két qua mong mudn:
2. Hién thj dung truang publishes.load_unload, publishes.type, publishes.quantity

History

#1 - 12/06/2024 04:03 AM - Nguyén Tra
- File 212.jpg added
- File 21.mp4 added

#2 - 12/06/2024 05:00 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/06/2024 08:28 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/06/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/06/2024 08:41 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

212.jpg 207 KB 12/06/2024 Nguyén Tra

21.mp4 1.44 MB 12/06/2024 Nguyén Tra
